summaryrefslogtreecommitdiffstats
path: root/debian/publik-villeurbanne-scripts.cron.daily
diff options
context:
space:
mode:
Diffstat (limited to 'debian/publik-villeurbanne-scripts.cron.daily')
-rw-r--r--debian/publik-villeurbanne-scripts.cron.daily11
1 files changed, 11 insertions, 0 deletions
diff --git a/debian/publik-villeurbanne-scripts.cron.daily b/debian/publik-villeurbanne-scripts.cron.daily
new file mode 100644
index 0000000..f6986a2
--- /dev/null
+++ b/debian/publik-villeurbanne-scripts.cron.daily
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+test -d /usr/share/publik/themes/publik-base/templates/variants/hautes-alpes-2018 || exit
+
+hostname -f | grep -q test.saas.entrouvert.org && (
+ cd /usr/share/publik/themes/publik-base/templates/variants/villeurbanne-2018 &&
+ /usr/bin/python prepare-template.py https://preprod-www.villeurbanne.fr/) || true
+
+hostname -f | grep -q prod.saas.entrouvert.org && (
+ cd /usr/share/publik/themes/publik-base/templates/variants/villeurbanne-2018 &&
+ /usr/bin/python prepare-template.py https://www.villeurbanne.fr) || true